## ros-lunar-kdl-parser-py 1.12.11

=== debian/changelog ===
ros-lunar-kdl-parser-py (1.12.11-0stretch) stretch; urgency=high

  * Remove unused kdl_parser_py.urdf. (#18 <https://github.com/ros/kdl_parser/issues/18>)
  * Make rostest a test_depend (#3 <https://github.com/ros/kdl_parser/issues/3>)
  * update links now that this is in its own repo
  * Contributors: Chris Lalancette, Mikael Arguedas

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 23 Jul 2018 00:00:00 -0000

ros-lunar-kdl-parser-py (1.12.10-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 17 May 2017 00:00:00 -0000

ros-lunar-kdl-parser-py (1.12.9-0stretch) stretch; urgency=high

  * Unset origin xyz or rpy is now properly interpreted as zero vector (#187 <https://github.com/ros/robot_model/issues/187>)
  * Contributors: eugene-katsevman

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 26 Apr 2017 00:00:00 -0000

ros-lunar-kdl-parser-py (1.12.8-0stretch) stretch; urgency=high

  * Switch a couple more packages over to Chris and Shane.
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 27 Mar 2017 00:00:00 -0000

ros-lunar-kdl-parser-py (1.12.7-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 26 Jan 2017 00:00:00 -0000

ros-lunar-kdl-parser-py (1.12.6-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Jan 2017 00:00:00 -0000

ros-lunar-kdl-parser-py (1.12.5-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 27 Oct 2016 00:00:00 -0000

ros-lunar-kdl-parser-py (1.12.4-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Aug 2016 00:00:00 -0000

ros-lunar-kdl-parser-py (1.12.3-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 10 Jun 2016 00:00:00 -0000

ros-lunar-kdl-parser-py (1.12.2-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 12 Apr 2016 00:00:00 -0000

ros-lunar-kdl-parser-py (1.12.1-0stretch) stretch; urgency=high

  * Remove cmake_modules dependency
  * Contributors: Jackie Kay

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 10 Apr 2016 00:00:00 -0000

ros-lunar-kdl-parser-py (1.12.0-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 04 Apr 2016 00:00:00 -0000

ros-lunar-kdl-parser-py (1.11.10-0stretch) stretch; urgency=high

  * another patch release
  * Remove cmake_modules dependency
  * Contributors: Jackie Kay

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Feb 2016 00:00:00 -0000

ros-lunar-kdl-parser-py (1.11.9-0stretch) stretch; urgency=high

  * Changelog
  * kdl_parser_py: run_depend on urdfdom_py
  * Remove dependency in urdf_parser_py
  * kdl_parser: Adding python kdl parser
  * Contributors: Jackie Kay, Jonathan Bohren, Steven Peters

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 22 Feb 2016 00:00:00 -0000

ros-lunar-kdl-parser-py (1.11.8-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 11 Sep 2015 00:00:00 -0000

ros-lunar-kdl-parser-py (1.11.7-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 22 Apr 2015 00:00:00 -0000

ros-lunar-kdl-parser-py (1.11.6-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 11:17:00 -0000

ros-lunar-kdl-parser-py (1.11.5-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 24 Jul 2014 00:00:00 -0000

ros-lunar-kdl-parser-py (1.11.4-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 07 Jul 2014 00:00:00 -0000

ros-lunar-kdl-parser-py (1.11.3-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 24 Jun 2014 00:00:00 -0000

ros-lunar-kdl-parser-py (1.11.2-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 22 Mar 2014 00:00:00 -0000

ros-lunar-kdl-parser-py (1.11.1-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 20 Mar 2014 00:00:00 -0000

ros-lunar-kdl-parser-py (1.11.0-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 21 Feb 2014 00:00:00 -0000

ros-lunar-kdl-parser-py (1.10.21-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 11:15:00 -0000

ros-lunar-kdl-parser-py (1.10.20-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 01 Aug 2014 00:00:00 -0000

ros-lunar-kdl-parser-py (1.10.19-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 15 Feb 2014 00:00:00 -0000

ros-lunar-kdl-parser-py (1.10.18-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Dec 2013 00:00:00 -0000

ros-lunar-kdl-parser-py (1.10.17-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 22 Nov 2013 00:00:00 -0000

ros-lunar-kdl-parser-py (1.10.16-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 18 Nov 2013 00:00:00 -0000

ros-lunar-kdl-parser-py (1.10.15-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 17 Aug 2013 00:00:00 -0000

ros-lunar-kdl-parser-py (1.10.14-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 26 Jul 2013 00:00:00 -0000

ros-lunar-kdl-parser-py (1.10.13-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 17 Jul 2013 00:00:00 -0000

ros-lunar-kdl-parser-py (1.10.12-0stretch) stretch; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 02 Jul 2013 08:41:00 -0000


